Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 4 Aug 2022 05:36:18 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:06 PM 
Luis Fernando Paredes has joined. 
Luis Fernando Paredes10:07 PM 
Hello 
10:07 PM 
Harry has joined. 
Harry10:07 PM 
Welcome to our live chat support. How can I assist you today? 
Luis Fernando Paredes10:07 PM 
can I place an order here 
Harry10:08 PM 
Unfortunately, no. You can either place an order online or on call. 
Luis Fernando Paredes10:08 PM 
Ok. I call 
Thanks 
Harry10:08 PM 
Is there anything else I can help you with today? 
Harry10:10 PM 
Are we still connected? 
Harry10:12 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
10:12 PM 
Harry has left. 
10:41 PM 
Luis Fernando Paredes has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, answered customer's questions and queries and advised him to place order online or call us if he wants us to place an order on his behalf. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:27 PM 
Brian has joined. 
Brian8:27 PM 
What happened to my AlphaViril? I've been taking your pills for over a year now and they have been great. The last bottle I received had different colored pills. I'm almost through the whole bottle and I haven't had an erection in 5 days! Since day one I was waking up with one everyday and now nothing. What have you done to your pills? I have not changed my diet, or exercise, that leaves me to think that with the off colored new pills that you have done something that has made them ineffective. Please let me know, I don't want to spend anymore money on these if they have changed and will not work for me. 
8:27 PM 
Jason has joined. 
Jason8:27 PM 
Hi! Welcome to our chat support! 
Jason8:28 PM 
we havent changed anything or the formula., 
Jason8:29 PM 
if you believe it doesnt work for you anymore, you may cancel your auto ship.. 
Brian8:30 PM 
Why are the pills a darker color? 
Jason8:31 PM 
you may send us a scren shot at [email-masked] and we can raise it to our product team.. 
Sources of ingredients may vary from time to time but it doesnt mean the formula will change 
Jason8:32 PM 
color can change from batch to batch. These things can depend on the source of the ingredients. But the formula has not changed. 
anyway, theres nothing I can do about that., to save time for you , pls send a screen shot at [email-masked] 
Is there anything else I can help you with today? 
Brian8:34 PM 
Yeah, learn some customer service skills. 
8:34 PM 
Brian has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's questions and queries however customer was not happy as it did not worked for him as expected so he advised him to send screenshot so that we can escalate the issue to our concerned team. 

Thanks and Regards, 
Amit